---
name: Tessa Smith
locality:
country: Remote
role: <a href="/job-families/finance/general-ledger-accounting/">Junior General Ledger
  Accountant</a>
reports_to: yelena.sokolov
picture: tessahornsby.jpeg
pronouns: she/her
pronunciation:
twitter:
gitlab: tlsmith
departments:
- Accounting
expertise:
story: Tessa comes to GitLab with years of Accounting experience ranging from small
  business to corporate. In her spare time she enjoys baking, watching game shows,
  quality time with loved ones, and all things Fall related.

